Crux: BRE/WFE - Task #17962

WSC: realmsliceApps()
18/02/2024 02:57 AM - Shuvam Misra

Status: Closed Start date:

Priority: Normal Due date: 15/03/2024
Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Related issues:

Copied from Crux: BRE/WFE - Task #17893: WSC: realmsliceNew() Closed

Associated revisions

Revision 470e258b - 14/03/2024 05:27 PM - Tushar Bhingare
refs: #17962 WSC: realmsliceApps() with unit test

Revision 5867d48f - 14/03/2024 05:28 PM - Tushar Bhingare

Merge pull request #130 from remiges-Tushar/wsc

refs: #17962 WSC: realmsliceApps() with unit test

History

#1 - 18/02/2024 02:57 AM - Shuvam Misra
- Copied from Task #17893: WSC: realmsliceNew() added

#2 - 18/02/2024 02:58 AM - Shuvam Misra
- Start date deleted (18/02/2024)
- Due date set to 22/03/2024

#3 - 18/02/2024 02:58 AM - Shuvam Misra
- Due date changed from 22/03/2024 to 15/03/2024

#4 - 13/03/2024 06:43 PM - Tushar Bhingare

- Assignee set to Tushar Bhingare

#5 - 14/03/2024 10:29 AM - Tushar Bhingare

- Status changed from New to In Progress

#6 - 14/03/2024 02:42 PM - Tushar Bhingare
- % Done changed from 0 to 90

- Status changed from In Progress to Testing

Create a WSC for realmsliceApps() to obtain a list of apps along with their descriptions. create an automated test case for it as well.

#7 - 15/03/2024 05:31 PM - Tushar Bhingare
- % Done changed from 90 to 100

- Status changed from Testing to Closed
